Apache OpenOffice CVE-2016-1513 Remote Code Execution Vulnerability

Bugtraq ID: 92079
Class: Unknown
CVE: CVE-2016-1513
Remote: Yes
Local: No
Published: Jul 21 2016 12:00AM
Updated: Jul 21 2016 12:00AM
Credit: Yves Younan and Richard Johnson of Cisco Talos.
Vulnerable: Apache Openoffice 4.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus